/*  NAVIGATION ----------------------------------------------- */

#menu ul{
	list-style:none;
	margin:0;
	padding:0;
	margin:0px;
	float: right;
	display:block;
}

#menu li{
	position:relative;
	float:left;
	padding:0px;
	margin-left:5px;
	margin-right:0px;
}

#menu li a {
	color:#00665a;
	font-size:15px;
	font-weight:bold;
	display:block;
	text-align:center;
	padding-top:15px;
	padding-bottom:10px;
	margin-left:12px;
	margin-right:12px;
	text-decoration:none;
	text-transform:uppercase;
}

#menu.medium li a {
	font-size:19px;
}
#menu.big li a {
	font-size:24px;
}

#menu ul li:hover a {
	color:#000;
}

#menu ul li:hover li a {
	color:#00665a;
}

#menu ul li:hover li a:hover {
	color:#000;
}

#menu li a.current {
	color:#000;
}




/* Submenu ----------------------------------------------- */

#menu ul{
	margin:0px;
	padding:0px;
}

#menu li ul{
	position:absolute;
	display:none;
	background-color:#fff;
	border:1px solid #c69c43;
	z-index:1500;
	width:200px;
	font-weight:normal;
	float:none;
	padding-top:5px;
	padding-bottom:5px;
	margin:0px;
	margin-top:-3px;
}

#menu li ul li {
	background:none;
	margin:0px;
}

#menu li ul li a {
	display:block;
	font-size:13px;
	font-style:normal;
	width:170px;
	padding: 7px 5px 7px 10px;
	color:#426844;
	font-weight:bold;
	text-align:left;
	text-transform:none;
	
	background-image:url(../gfx/li_dot.png);
	background-repeat:no-repeat;
	background-position:left 14px;
}

#menu li ul li a:hover {
	text-decoration:none;
	color:#aac3d4;
}

#menu ul ul li a.current{
	color:#000;
}

#menu p{
	clear:left;
}

#menu li li ul {
	position:absolute;
	top:0%;
	right:-100%;
	display:none;
}

#menu li:hover ul{
	display:block;
}

#menu li:hover li ul {
	display:none;
}

#menu li:hover li:hover ul {
	display:block;
}





@media screen and (max-width: 800px) {

	#menu {
		position:relative;
		width:100%;
		height:auto;
		left:0px;
		border:none;
		background-color:#fff;
	}

	#menu ul {
		border:1px solid #c69c43;
		padding-top:10px;
		padding-bottom:10px;
		float:none;
	}
	
	#menu ul li{
		float:none;
		padding:0px;
		margin-left:0px;
		margin-right:0px;
	}

	#menu ul li a {
		color:#00665a;
		font-size:14px;
		font-weight:700;
		border:none;
		background-color:#fff;
		text-align:left;
		margin:0px;
		padding-left:5%;
		padding-right:0px;
		padding-top: 7px;
    padding-bottom: 7px;
		text-decoration:none;
		text-transform:uppercase;
	}
	
	#menu li li a {
		font-size:13px;
		width:90%;
		padding-left:10%;
	}
	
	#menu li li li a {
		font-size:13px;
		width:80%;
		padding-left:20%;
	}
	
	#menu ul li a:hover {
		text-decoration:none;
		color:#0c2d69;
	}
	
	#menu li ul {
		background:none;
		position:relative;
		display:block;
		padding:0px;
    z-index: 1500;
    width: auto;
    font-weight: normal;
    float: none;
    padding-top: 5px;
    padding-bottom: 5px;
    margin: 0px;
    margin-top: 0px;
		border:none;
	}
	
	#menu li li ul {
		position:relative;
		top:0%;
		right:auto;
		display:block;
    display:block;
		position:relative;
	}
	
	#menu li ul li a {
		font-style:normal;
		width:auto;
		padding-left:9%;
		font-weight:normal;
		background-image:none;
	}	
	
	#menu li ul li ul li a {
		padding-left:13%;
		background-image:none;
	}
		
	#menu li:hover ul{
		display:block;
	}

	#menu li:hover li ul {
		display:block;
	}

	#menu li:hover li:hover ul {
		display:block;
	}
	
	#menu li a.current, #menu li li a.current {
		color:#000;
		border:none;
	}
	

}